:root {
	--color-primary: #C6920E;
	--color-secondary: #C6920E;
	--color-tertiary: #f8f8f8;
	--color-valid: #46b450;
	--color-invalid: #e2401c;
	--color-gray-f1: #f1f1f1;
	--color-gray-e5: #e5e5e5;
}
body.show-cart .mini-cart-wrapper {
	transform: translateX(0);
}
.mini-cart-wrapper {
	position: fixed;
	top: 0;
	right: 0;
	height: 100dvh;
	background-color: #fff;
	width: 350px;
	z-index: 100;
	transition: 0.3s all ease-in-out;
	transform: translateX(100%);
	display: flex;
	flex-direction: column;
}
@media (min-width: 768px) {
	.mini-cart-wrapper {
		width: 23.9583333333rem;
	}
}
.mini-cart-wrapper .widget_shopping_cart_content {
	flex: 1;
	overflow: auto;
	display: flex;
	flex-direction: column;
}
.mini-cart-wrapper .top-mini-cart {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1.0416666667rem;
	border-bottom: 1px solid #f3f3f3;
}
.mini-cart-wrapper .top-mini-cart p {
	font-size: 0.9375rem;
	font-weight: medium;
}
.mini-cart-wrapper .top-mini-cart .close {
	font-size: 1.5rem;
	font-weight: #000;
	display: flex;
}
.mini-cart-wrapper .woocommerce-mini-cart__empty-message {
	padding: 1.0416666667rem;
	text-align: center;
}
.mini-cart-wrapper .woocommerce-mini-cart-item.mini_cart_item .product-quantity {
	align-items: flex-start;
}
.mini-cart-wrapper .woocommerce-mini-cart-item.mini_cart_item {
	position: relative;
}
.mini-cart-wrapper .remove_from_cart_button {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
	display: flex;
	cursor: pointer;
	font-size: 20px;
	color: red;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price del .woocommerce-Price-amount.amount {
	font-weight: normal;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price .woocommerce-Price-amount.amount {
	font-weight: bold;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price {
	text-align: right;
	flex: 1;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap {
	flex: 1;
}
.mini-cart-wrapper .woocommerce-mini-cart {
	padding: 0 1.0416666667rem;
}
.mini-cart-wrapper .mini_cart_item .title-product {
	font-size: 0.7291666667rem;
}
.mini-cart-wrapper .mini_cart_item {
	display: flex;
}
.mini-cart-wrapper .mini_cart_item .title-product {
	font-size: 0.7291666667rem;
	margin-bottom: 0.5208333333rem;
}
.mini-cart-wrapper .mini_cart_item .wrap {
	padding-left: 20px;
}
.mini-cart-wrapper .mini_cart_item .img-product a img {
	width: 100%;
	height: 100%;
}
.mini-cart-wrapper .mini_cart_item .img-product {
	display: flex;
}
.mini-cart-wrapper .mini_cart_item .img-product a {
	display: block;
	width: 75px;
	height: 75px;
	border: 1px solid #f0f0f0;
}
.product-quantity,
.product-quantity .quantity {
	display: flex;
	align-items: center;
}
.product-quantity input[type="number"] {
	width: 1.9791666667rem;
	height: 1.4583333333rem;
	border: 1px solid var(--color-gray-f1);
	appearance: none;
	border-width: 1px 0 1px 0;
	text-align: center;
	-webkit-appearance: none;
	margin: 0;
	-moz-appearance: textfield;
	-webkit-appearance: none !important;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
	-webkit-appearance: none;
}
.product-quantity button:hover {
	background-color: #e8e8e8;
}
.product-quantity button {
	width: 1.4583333333rem;
	height: 1.4583333333rem;
	transition: 0.3s all ease-in-out;
	background-color: var(--color-gray-f1);
	border: 1px solid var(--color-gray-f1);
	cursor: pointer;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price .quantity {
	display: none;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price {
	text-align: right;
	flex: 1;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price ins bdi {
	font-weight: bold;
}
.mini-cart-wrapper .woocommerce-mini-cart .wrap-price .woocommerce-Price-amount {
	font-size: 0.7291666667rem;
}
.price-format ins {
	text-decoration: none;
}
.price-format {
	display: flex;
	flex-direction: column;
}
.mini-cart-wrapper .woocommerce-mini-cart.cart_list li:not(:last-child) {
	border-bottom: 1px solid var(--color-gray-f1);
}
.mini-cart-wrapper .woocommerce-mini-cart.cart_list li {
	padding: 1.0416666667rem 0;
}
.mini-cart-wrapper .woocommerce-mini-cart.cart_list {
	flex: 1;
	overflow: auto;
	flex-direction: column;
	min-height: min-content;
	display: flex;
}
.mini-cart-wrapper .wrap-button-cart {
	padding: 1.0416666667rem;
	border-top: 1px solid var(--color-gray-f1);
}
.mini-cart-wrapper .wrap-button-cart .total strong {
	font-size: 0.833rem;
}
.mini-cart-wrapper .wrap-button-cart .total .amount {
	color: red;
	font-weight: 700;
	font-size: 0.9375rem;
}
.mini-cart-wrapper .wrap-button-cart .total {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mini-cart-wrapper .wrap-button-cart .buttons a{
	flex: 1;
}
.mini-cart-wrapper .wrap-button-cart .buttons {
	display: flex;
	gap: 0.2604166667rem;
	margin-top: 1.0416666667rem;
}
.mini-cart-wrapper .wrap-button-cart .buttons a.checkout{
	display: flex;
}
.mini-cart-wrapper .wrap-button-cart .buttons a{
	display: none;
}
.mini-cart-wrapper.loading .cart_list {
	position: relative;
}
.mini-cart-wrapper.loading .cart_list::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
	animation: fadeIn 0.15s ease-in-out both;
}
.mini-cart-wrapper.loading::before {
	content: "";
	position: absolute;
	top: 40%;
	z-index: 10;
	border-radius: 50%;
	left: 50%;
	transform: translate(-30%, -50%);
	width: 2.6041666667rem;
	height: 2.6041666667rem;
	border: 3px solid var(--color-gray-e5);
	border-top-color: var(--color-primary);
	animation: spinCustom 0.4s linear infinite;
}
/* @note Woo - BlockUi Loading */
.blockUI.blockOverlay {
	display: flex;
	align-items: center;
	justify-content: center;
}
.blockUI.blockOverlay::before {
	content: "";
	position: absolute;
	width: 2.0833333333rem;
	height: 2.0833333333rem;
	border: 4px solid var(--color-gray-f1);
	border-top: 4px solid var(--color-primary);
	animation: spinCustom 0.4s linear infinite;
	border-radius: 50%;
	margin-bottom: 0;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes spinCustom {
	0% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}
.tour-price{ 
	display: flex;
	flex-direction: row-reverse;
	gap: 10px;
	align-items: baseline;
} 
.tour-price ins{ 
	text-decoration: none;
}
.tour-price del{
	font-size: 1.5625rem;
	font-weight: 400;
	color: #909090;
}